CSSv5.0.0 en:Supported Browsers

Aus Cryptshare Documentation
Wechseln zu:Navigation, Suche



General Requirements

User Interface

  • Microsoft Edge (latest version)
  • Mozilla Firefox (latest version)
  • Google Chrome (latest version)
  • Apple Safari (latest version)

Administration Interface

  • Microsoft Edge (latest version)
  • Mozilla Firefox (latest version)
  • Google Chrome (latest version)

Due to the short release cycles of Firefox and Chrome and their integrated update functionality every version of Cryptshare will only be tested and optimized against the most recent version available. In general the Cryptshare User Interface is compatible with older versions of these browsers as well. However, we do not recommend to use these. Instead an update to the latest version should be performed.

Javascript

For the upload full Javascript support is required. Settings or Browser add-ons which may reduce the capabilities of Javascript may lead to errors during the upload process.